std::reference_wrapper::get,std::reference_wrapper::operatorT&(3)

NAME
std::reference_wrapper::get,std::reference_wrapper::operatorT& - std::reference_wrapper::get,std::reference_wrapper::operatorT&

Synopsis
   operator T& () const noexcept; (since C++11)
                        (until C++20)
   constexpr operator T& () const noexcept; (since C++20)
   T& get() const noexcept; (since C++11)
                        (until C++20)
   constexpr T& get() const noexcept; (since C++20)
   Returns the stored reference.

Parameters
   (none)

Return value
   The stored reference.

See also
   operator() calls the stored function
              (public member function)